Subject: Ticket Assigned - order 9509585469
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 28 Oct 2021 06:43:29 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order 9509585469 
Dear Sir

I had placed an order online and used the 10pc discount code that I received by SMS.
After placing the order I realized I could use the code LS20 and avail the 20% discount.
I have received the order and would like to check if I can return them back to the store and re-order
Using the LS20 code to avail the 20pc discount as the difference is another 25 dhs or if it is possible
for a credit in my account of the25 dhs I would appreciate as I need to shop further.

Thanks n regards

Cherishia

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3279726